@charset "utf-8";
/* CSS Document */
/* 一些标签初始值 */
* {
	-webkit-touch-callout: none;
	/* -webkit-user-select: none; */
	-webkit-tap-highlight-color: transparent;
}
html {
	background-color: #000934;
}
/* body {} */
a, a:hover, a:active {
	text-decoration: none;
}
table {
	width: 100%;
	border-spacing: 0px;
}
table td {
	padding: 0;
}
audio {
	width: 100%;
	min-height: 30px;
}
audio::-internal-media-controls-download-button {
	display: none;
}
audio::-webkit-media-controls-enclosure {
	overflow: hidden;
}
audio::-webkit-media-controls-panel {
	/*width: calc(100% - 10px);*/
	/* background-color: #ffffff; */
	border-radius: 6px;
}
/* audio::-webkit-media-controls-play-button {
    color: #FFFFFF;
} */
/* 一些uikit初始值 */
.uk-container {
	margin: auto;
	padding: 0 20px;
}
.uk-modal-dialog {
	width: 300px;
	border-radius: 10px;
	background-color: #262626;
	color: #ffffff;
	box-shadow: 0 3px 20px rgba(0, 0, 0, 0.3);
}
.uk-modal-header {
	margin-bottom: 15px;
	margin: -20px -20px 15px -20px;
	padding: 20px;
	border-radius: 9px 9px 0 0;
	background: #4487fe;
	text-align: center;
	color: #FFFFFF;
	font-size: 1.2em;
}
.uk-modal-footer {
	margin-top: 15px;
	margin: 15px -20px -20px -20px;
	padding: 20px;
	border-top: 1px solid #202020;
	border-radius: 0 0 9px 9px;
	background: #202020;
}
.uk-modal-dialog .uk-button {
	border-radius: 99em;
}
.uk-button-primary {
	background-color: #4487fe;
}
.uk-button-primary:focus, .uk-button-primary:hover {
	background-color: #4487fe;
}
.uk-button-primary.uk-active, .uk-button-primary:active {
	background-color: #3573dd;
}
.uk-close {
	width: 30px;
	line-height: 30px;
}
.uk-modal-dialog>.uk-close:first-child {
	margin: auto;
	position: absolute;
	top: 0;
	right: 0;
}
.uk-button-large{
	min-height: 48px;
	line-height: 48px;
	font-size: 18px;
}
/* 一些公用标签 */
.coverbg {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.yuan {
	border-radius: 99em;
}
.hoverbox {
	position: relative;
}
.hoverbox .wrap {
	position: absolute;
	width: 100%;
	height: 100%;
}
.bar {
	position: fixed;
	left: 0px;
	right: 0px;
	bottom: 0px;
	max-width: 768px;
	margin: auto;
	z-index: 100;
	/* border-bottom: constant(safe-area-inset-bottom) solid transparent;
	border-bottom: env(safe-area-inset-bottom) solid transparent; */
}
.mainbody {
	margin-left: auto;
	margin-right: auto;
	max-width: 768px;
	min-height: 100vh;
	position: relative;
	color: #fff;
}
/* .mainbody>div {
	margin-top: -0.5px;
} */
.mainbody>div>img {
	width: 100%;
	/* margin-top: -0.5px; */
}
.animation {
	animation: zoom 0.6s linear infinite;
}
.bar-placeholder {
	height: 80px;
}
/*  */

.close {
	position: fixed;
	top: 15px;
	right: 15px;
	width: 26px;
	/* padding-top: constant(safe-area-inset-top);
	padding-top: env(safe-area-inset-top); */
	padding-top: 35px;
}
.close a {
	display: block;
}
.close a:active {
	opacity: 0.5;
}

.page-bg{
	background-image: url(imgs/web-bg.jpg);
	background-size: 100% auto;
	background-position: top center;
	background-repeat: no-repeat;
}

@keyframes zoom {
	0% {
		transform: scale(1, 1);
	}
	50% {
		transform: scale(1.08, 1.08);
	}
	100% {
		transform: scale(1, 1);
	}
}